/*
 Theme Name:   magazine Child
 Description:  Magazine Child Theme
 Template:     magazine
 Version:      1.0.0
 Text Domain:  magazine-child
*/


.lineat-in-row {
	margin-top:2.7%;
	border: 1px solid #00b900;
	border-radius:20px;
}
.lineat-intro-txt {
	width:73%;
	margin:5.5% auto 2.2% auto;
}

.lineat-button-subrow {
	margin-bottom:3.3%;
}
.lineat-button-subrow .col4-1.first {
	width:9.2%;
	margin-left:3.3% !important;
	position:relative;
}
.lineat-button-subrow .col4-1.first .module-image,.lineat-button-subrow .col4-1.last .module-image {
	position:absolute;
	bottom:0;
}

.lineat-button-subrow .col4-1.second,.lineat-button-subrow .col4-1.third {
	width:22.2%;
}
.lineat-button-subrow .col4-1.last {
	width:7.6%;
	margin-left:15.9%;
	margin-right:3.7%;
	position:relative;
}
.lineat-button-subrow .col4-1.second {
	margin-left:12.6%;
}
.lineat-button-subrow .col4-1.third {
	margin-left:3.3%;
}

.imk_products-row .imk_story_text {
font-size: 1.25em;
    line-height: 2.2em;
     color: #000;
}
.imk_products-row .imk_story_text p {
	margin-bottom:0;
}

.in_rice-kakaku {
	background-color:#edf5db;
}

.rice-price-block {
	display:flex;
	margin-bottom:1.5em;
}
p.rice-price-txt {
	    font-family: "Sawarabi Mincho";
	font-size: 1.25em;
    line-height: 1.8em;
	margin-bottom:0;
	color:#000;
}

.in_rice-kakaku {
	padding-top:1em;
	padding-left:1.8em;
}
.rice-price-block img.alignnone {
	margin-bottom:0;
	vertical-align:-8px;
	padding-right:2em;
}

.rice-price-block p {
	margin-bottom:0;
}

.imk_products-row {
	position:relative;
	margin-bottom:7%;
}

.imk_products_rice-photo {
	position:absolute !important;
	top:18px;
	right:24px;
}


.imk_story_text.satoimo {
	background-size:116px;
	background-position:right !important;
	margin-bottom:.6em;
}




.in_products-menu li:first-child a {
		display:block;
	text-indent:-9999px;
	width:245px;
	height:38px;	
	background:url(/wp_imkf/wp-content/uploads/2019/01/in_products-menu01.png) no-repeat;
}

.in_products-menu li:nth-child(2) a {
		display:block;
	text-indent:-9999px;
		width:245px;
	height:38px;	
	background:url(/wp_imkf/wp-content/uploads/2019/01/in_products-menu02.png) no-repeat;
}
.in_products-menu li:nth-child(3) a {
		display:block;
	text-indent:-9999px;
		width:245px;
	height:38px;	
	background:url(/wp_imkf/wp-content/uploads/2019/01/in_products-menu03.png) no-repeat;
}
.in_products-menu li:last-child a {
		display:block;
	text-indent:-9999px;
		width:245px;
	height:38px;	
	background:url(/wp_imkf/wp-content/uploads/2019/01/in_products-menu04.png) no-repeat;
}

.in_products-menu ul {
	display:flex;
	justify-content:space-between;
}

.in_products-menu {
	margin-bottom:3%;
}




.in_herb_subrow {
	background-color:#edf5db;
}

.in_herb_subrow .col3-1 {
	width:28%;
}
.in_herb_subrow .col3-1.first {
	margin-left:4.7% !important;
}

.in_herb_subrow .image-caption {
	color:#000;
	font-family: "Sawarabi Mincho";
	font-size:1em;
}
.in_herb_subrow .image-content {
	margin-top:.2em !important;
	margin-bottom:13% !important;
}

.in_herb_subrow.h-first {
	padding-top:4%;
}

.imk-about-block2 {
	border-bottom:1px solid #000;
	margin-bottom:4%;
}

.imk-ol-table {
	padding-bottom:1em;
}
.imk-ol-table {
	font-size:1.4em;
	line-height:2em;
}

.rice-price-algit-table {
	font-family: "Sawarabi Mincho";
	font-size:1.25em;
	color:#000;
	text-align:center;
	margin-bottom:2em;
}
.rice-price-algit-table table {
	width:66%;
	border-collapse:collapse;
}
.rice-price-algit-table table th {
	font-weight:normal;
	width:22%;	
}
.rice-price-algit-table table td {
	width:26%;
}
.rice-price-algit-table table th,.rice-price-algit-table table td {
	border-bottom:1px solid #22ac38;
	padding-bottom:.6em;
	padding-top:.6em;
}

.in_tenkomori {
	font-family: "Sawarabi Mincho";
	font-size:1.25em;
	color:#000;
	margin-top:1em;
}


#main-nav li:first-child {
	width:11.3%;
}
#main-nav li:nth-child(2) {
	width:28.4%;
}
#main-nav li:nth-child(3) {
	width:20.1%;
}
#main-nav li:nth-child(4) {
	width:20.1%;
}
#main-nav li:nth-child(5) {
	width:20.1%;
}


#main-nav li a {
	text-indent:-9999px;
	display:block !important;
	padding:0;
	transition:.4s;
}
#main-nav li:first-child a {
background:url(/wp_imkf/wp-content/uploads/2019/02/menu_top-c.png) no-repeat;
	background-size:50% !important;
	background-position:center bottom;
}
#main-nav li:nth-child(2) a {
background:url(/wp_imkf/wp-content/uploads/2019/02/menu_story-n.png) no-repeat;
	background-size:77.3% !important;
	background-position:center bottom;
}

#main-nav li:nth-child(3) a {
background:url(/wp_imkf/wp-content/uploads/2019/02/menu_noho-n.png) no-repeat;
	background-size:69% !important;
	background-position:center bottom;
}
#main-nav li:nth-child(4) a {
background:url(/wp_imkf/wp-content/uploads/2019/02/menu_product-n.png) no-repeat;
	background-size:69% !important;
	background-position:center bottom;
}
#main-nav li:nth-child(5) a {
background:url(/wp_imkf/wp-content/uploads/2019/02/menu_about-n.png) no-repeat;
	background-size:69% !important;
	background-position:center bottom;
}

#main-nav li:first-child a:hover {
	background:url(/wp_imkf/wp-content/uploads/2019/02/menu_top-bh.png) no-repeat;
		background-position:center bottom;
}

#main-nav li:nth-child(2) a:hover {
	background:url(/wp_imkf/wp-content/uploads/2019/02/menu_story-nh.png) no-repeat;
		background-position:center bottom;
}


#main-nav li:nth-child(3) a:hover {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_noho-nh.png) no-repeat;
		background-position:center bottom;
}
#main-nav li:nth-child(4) a:hover {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_product-nh.png) no-repeat;
		background-position:center bottom;
}
#main-nav li:nth-child(5) a:hover {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_about-nh.png) no-repeat;
		background-position:center bottom;
}


#main-nav li.current-menu-item:first-child a {
	background:url(/wp_imkf/wp-content/uploads/2019/02/menu_top-bh.png) no-repeat;
		background-position:center bottom;
}
#main-nav li.current-menu-item:nth-child(2) a {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_story-nh.png) no-repeat;
		background-position:center bottom;
}

#main-nav li.current-menu-item:nth-child(3) a {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_noho-nh.png) no-repeat;
		background-position:center bottom;
}

#main-nav li.current-menu-item:nth-child(4) a {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_product-nh.png) no-repeat;
		background-position:center bottom;
}
#main-nav li.current-menu-item:nth-child(5) a {
		background:url(/wp_imkf/wp-content/uploads/2019/02/menu_about-nh.png) no-repeat;
		background-position:center bottom;
}

div.imk_raien {
	margin-top:8%;
}
div.imk_raien p {
	color:#000;
}


@media screen and (max-width:768px) {

		#main-nav li:first-child a {
    background: url(/wp_imkf/wp-content/uploads/2019/02/menu_top-c.png) no-repeat !important;
    background-size: 20% !important;
    background-position: center bottom !important;
	}
	
	
	#main-nav li:nth-child(2) a {
    background: url(/wp_imkf/wp-content/uploads/2019/02/menu_story-n.png) no-repeat !important;
    background-size: 76% !important;
    background-position: center bottom !important;
	}
	
	#main-nav li:nth-child(3) a {
    background: url(/wp_imkf/wp-content/uploads/2019/02/menu_noho-n.png) no-repeat !important;
    background-size: 49% !important;
    background-position: center bottom !important;
	}
	
	#main-nav li:nth-child(4) a {
		background: url(/wp_imkf/wp-content/uploads/2019/02/menu_product-n.png) no-repeat !important;
		background-position: center bottom !important;
		background-size:49% !important;
	}
		#main-nav li:last-child a {
		background: url(/wp_imkf/wp-content/uploads/2019/02/menu_about-n.png) no-repeat !important;
		background-position: center bottom !important;
		background-size:49% !important;
	}

}

@media screen and (max-width:480px) {
	.lineat-in-sp-row {
		border:1px solid #00b900;
		border-radius:20px;
		margin-top:8%;
		padding:8% 0;
	}
	.lineat-intro-txt_sp {
		width:85%;
		margin:0 auto;
		padding-bottom:6%;
	}
	.in_sp_tl-tt-img {
		width:60%;
		margin:0 auto;
	}
	.in_sp_tl-tt-img.in-first {
		padding:5% 0;
	}	
	.in_products-menu ul {
		display:block;
		margin-left:0;
	}
	.in_products-menu li a {
		width:auto !important;
		background-position:center center !important;
	}
	.imk_products_rice-photo {
		position:relative !important;
	}
	
	
	
	.rice-price-algit-table table {
		width:100%;
	}
	.in_rice-kakaku {
		padding-left:0;
	}
	.rice-price-algit-table {
		font-size:.8em;
	}
	.rice-price-algit-table table th {
		width:14%;
	}
	.rice-price-algit-table table td {
		width:24%;
	}
	.rice-price-algit-table table td:last-child {
		width:38%;
	}
	.rice-price-block {
		display:block;
	}
	.imk_products-row {
		font-size:1.25em;
	}
.imk_products-row .imk_story_text{
		font-size:.8em;
		line-height:1.8em;
}
	p.rice-price-txt,.in_tenkomori {
		font-size:.8em;
	}
	.imk_story_text.inp-new {
		margin:1.5em 0;
	}
	
	.in_rice-kakaku {
		padding-right:.6em;
		padding-left:.6em;
	}
	.rice-price-block {
		margin-bottom:.8em;
	}
	img.inp-alprice {
		width:240px;
	}
	img.inp-nenkei {
		width:188px;
		margin-bottom:.8em !important;
	}
	.imk_story_text.satoimo {
		background-position:right bottom !important;
		background-size:100px;
		padding-bottom:12%;
	}
	.satoimo-kakaku img {
		max-width:1024px;
		width:1024px;
	}
	.satoimo-kakaku .image-wrap {
		overflow:auto;
		white-space:nowrap;
	}
	
	.satoimo-kakaku .image-wrap::-webkit-scrollbar {
		height:5px;
	}
	.satoimo-kakaku .image-wrap::-webkit-scrollbar-track {
		background: #F1F1F1;
	}
	.satoimo-kakaku .image-wrap::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}
	
	.in_herb_subrow .col3-1.first {
		margin-left:0 !important;
	}
	.in_herb_subrow .col3-1 .image-wrap {
		text-align:center;
	}
	.in_herb_subrow .image-caption {
		text-align:center;
		font-size:.8em;
	}
}

#header {
	position:relative;
}
.in-sns-block {
	display:flex;
	position:absolute;
	right:0;
	top:10px;
}

.in-sns-icon {
	width:36px;
	margin-left:20px;
}

@media screen and (max-width:480px) {
	.in-sns-block {
		right:80px;
		top:14px;
	}
}
